/*---------------------------------------------------

Variables

-----------------------------------------------------
Colors
---------------------------------------------------*/
/*---------------------------------------------------
Font
---------------------------------------------------*/
/*---------------------------------------------------
Layout
---------------------------------------------------*/
/*---------------------------------------------------
Transitions
---------------------------------------------------*/
/*---------------------------------------------------
Image path
---------------------------------------------------*/
/*---------------------------------------------------
Border Radius
---------------------------------------------------*/
/*---------------------------------------------------

MANAC | Page Only

-----------------------------------------------------
Intro
---------------------------------------------------*/
.manacaIntro {
  padding: 30px 40px;
}
@media (min-width: 960px), print {
  .manacaIntro {
    padding: 30px 120px;
    display: flex;
    justify-content: space-between;
  }
}
.manacaIntro__head {
  margin-bottom: 20px;
}
@media (min-width: 960px), print {
  .manacaIntro__head {
    padding-top: 20px;
    margin-bottom: 0;
  }
}
.manacaIntro__title {
  display: flex;
  justify-content: center;
  font-size: 1.125rem;
  font-weight: 600;
  margin-bottom: 20px;
}
@media (min-width: 960px), print {
  .manacaIntro__title {
    justify-content: flex-start;
    margin-bottom: 30px;
  }
}
@media (min-width: 960px), print {
  .manacaIntro__desc {
    max-width: 550px;
  }
}
.manacaIntro__logo {
  width: 180px;
  margin-right: 15px;
}
@media (min-width: 960px), print {
  .manacaIntro__logo {
    width: 340px;
    margin-right: 25px;
  }
}
.manacaIntro__image img {
  width: 200px;
  margin: 0 auto;
}
@media (min-width: 960px), print {
  .manacaIntro__image img {
    width: 260px;
  }
}

/*---------------------------------------------------
Manaca Home Navigation
---------------------------------------------------*/
.manacaHomeNavi {
  background: #FFFBDE;
  /*----------------------------
  LIST
  ----------------------------*/
  /*----------------------------
  ITEM
  ----------------------------*/
  /*----------------------------
  LINK
  ----------------------------*/
  /*----------------------------
  TITLE
  ----------------------------*/
  /*----------------------------
  DESC
  ----------------------------*/
  /*----------------------------
  TEXT Ver
  ----------------------------*/
}
@media (min-width: 960px), print {
  .manacaHomeNavi {
    border-radius: 16px;
    margin-bottom: 80px;
  }
}
.manacaHomeNavi__list {
  padding: 20px;
}
@media (min-width: 960px), print {
  .manacaHomeNavi__list {
    padding: 60px;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
  }
}
.manacaHomeNavi__item, .manacaHomeNavi__item--text {
  border-radius: 16px;
  margin-bottom: 10px;
  background: #fff;
  /*----------------------------
  Hover
  ----------------------------*/
}
@media (min-width: 960px), print {
  .manacaHomeNavi__item, .manacaHomeNavi__item--text {
    width: calc(33.3333333333% - 20px);
    margin-bottom: 0;
    transition: 0.3s ease-in-out;
  }
}
.manacaHomeNavi__item:hover, .manacaHomeNavi__item--text:hover {
  color: #1E569B;
  transform: scale(1.02);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}
.manacaHomeNavi__item.about, .about.manacaHomeNavi__item--text {
  background: #fff url(../../assets/img/manaca/ico-about.svg) no-repeat 23px center;
  background-size: 40px;
}
.manacaHomeNavi__item.buy, .buy.manacaHomeNavi__item--text {
  background: #fff url(../../assets/img/manaca/ico-buy.svg) no-repeat 28px center;
  background-size: 30px;
}
.manacaHomeNavi__item.use, .use.manacaHomeNavi__item--text {
  background: #fff url(../../assets/img/manaca/ico-use.svg) no-repeat 20px center;
  background-size: 45px;
}
.manacaHomeNavi__item.point, .point.manacaHomeNavi__item--text {
  background: #fff url(../../assets/img/manaca/ico-point.svg) no-repeat 23px center;
  background-size: 40px;
}
.manacaHomeNavi__item.reissue, .reissue.manacaHomeNavi__item--text {
  background: #fff url(../../assets/img/manaca/ico-reissue.svg) no-repeat 20px center;
  background-size: 45px;
}
.manacaHomeNavi__item.qa, .qa.manacaHomeNavi__item--text {
  background: #fff url(../../assets/img/manaca/ico-qa.svg) no-repeat 23px center;
  background-size: 40px;
}
@media (min-width: 960px), print {
  .manacaHomeNavi__item.about, .about.manacaHomeNavi__item--text {
    background-position: center 50px;
    background-size: 100px;
  }
  .manacaHomeNavi__item.buy, .buy.manacaHomeNavi__item--text {
    background-position: center 50px;
    background-size: 70px;
  }
  .manacaHomeNavi__item.use, .use.manacaHomeNavi__item--text {
    background-position: center 50px;
    background-size: 130px;
  }
  .manacaHomeNavi__item.point, .point.manacaHomeNavi__item--text {
    background-position: center 60px;
    background-size: 90px;
  }
  .manacaHomeNavi__item.reissue, .reissue.manacaHomeNavi__item--text {
    background-position: center 60px;
    background-size: 130px;
  }
  .manacaHomeNavi__item.qa, .qa.manacaHomeNavi__item--text {
    background-position: center 65px;
    background-size: 100px;
  }
}
.manacaHomeNavi__link {
  display: flex;
  align-items: center;
  width: 100%;
  height: 80px;
  padding-left: 80px;
  font-size: 1.125rem;
  font-weight: 600;
  color: #1E569B;
  border-radius: 16px;
  border: 1px solid #dedede;
  background-image: url(../../assets/img/icon/arrow-circle.svg);
  background-repeat: no-repeat;
  background-position: right 15px center;
}
@media (min-width: 960px), print {
  .manacaHomeNavi__link {
    display: block;
    text-align: center;
    padding: 170px 30px 0;
    height: 300px;
    background-position: right 15px top 15px;
  }
}
@media (min-width: 960px), print {
  .manacaHomeNavi__title {
    margin-bottom: 10px;
    font-size: 1.5rem;
  }
}
.manacaHomeNavi__desc {
  display: none;
}
@media (min-width: 960px), print {
  .manacaHomeNavi__desc {
    display: block;
    color: #222222;
    font-size: 1rem;
    font-weight: normal;
  }
}
.manacaHomeNavi__item--text a {
  padding-left: 20px;
}
@media (min-width: 960px), print {
  .manacaHomeNavi__item--text a {
    height: 80px !important;
    padding: 0 0 0 20px;
    text-align: left;
    overflow: hidden;
    background-position: right 15px center;
  }
}
@media (min-width: 960px), print {
  .manacaHomeNavi__item--text a .manacaHomeNavi__title {
    margin-bottom: 0;
    font-size: 1.125rem;
    line-height: 80px;
  }
}